## r-cran-httr 1.1.0

=== DESCRIPTION ===
Package: httr
Version: 1.1.0
Title: Tools for Working with URLs and HTTP
Description: Useful tools for working with HTTP organised by HTTP verbs
    (GET(), POST(), etc). Configuration functions make it easy to control
    additional request components (authenticate(), add_headers() and so on).
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
    )
Depends: R (>= 3.0.0)
Imports: jsonlite, mime, curl (>= 0.9.1), openssl (>= 0.8), R6
Suggests: httpuv, jpeg, knitr, png, testthat (>= 0.8.0), readr, xml2
VignetteBuilder: knitr
License: MIT + file LICENSE
URL: https://github.com/hadley/httr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-01-27 15:46:49 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-01-28 00:23:03

=== debian/changelog ===
r-cran-httr (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #819086)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 16:20:23 +0100

=== debian/control ===
Source: r-cran-httr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-mime,
               r-cran-curl,
               r-cran-openssl,
               r-cran-r6
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-httr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-httr/trunk/
Homepage: https://cran.r-project.org/web/packages/httr/

Package: r-cran-httr
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-mime,
         r-cran-curl,
         r-cran-openssl,
         r-cran-r6
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).

## r-cran-httr 1.2.1

=== debian/changelog ===
r-cran-httr (1.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jun 2017 08:51:51 +0200

r-cran-httr (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 09:21:28 +0200

r-cran-httr (1.1.0-1~bpo8+2) jessie-backports; urgency=medium

  * Rebuild against corret r-base-core

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2016 12:02:49 +0200

=== debian/control ===
Source: r-cran-httr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-mime,
               r-cran-curl,
               r-cran-openssl,
               r-cran-r6
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-httr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-httr/trunk/
Homepage: https://cran.r-project.org/package=httr

Package: r-cran-httr
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).

## r-cran-httr 1.3.1

=== DESCRIPTION ===
Package: httr
Version: 1.3.1
Title: Tools for Working with URLs and HTTP
Description: Useful tools for working with HTTP organised by HTTP verbs
    (GET(), POST(), etc). Configuration functions make it easy to control
    additional request components (authenticate(), add_headers() and so on).
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
    )
Depends: R (>= 3.0.0)
Imports: jsonlite, mime, curl (>= 0.9.1), openssl (>= 0.8), R6
Suggests: httpuv, jpeg, knitr, png, testthat (>= 0.8.0), readr, xml2,
        rmarkdown, covr
VignetteBuilder: knitr
License: MIT + file LICENSE
RoxygenNote: 6.0.1
URL: https://github.com/r-lib/httr
BugReports: https://github.com/r-lib/httr/issues
NeedsCompilation: no
Packaged: 2017-08-18 17:47:58 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-08-20 14:44:14 UTC

=== debian/changelog ===
r-cran-httr (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:44:31 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
@@ -11,9 +11,9 @@
                r-cran-curl,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-httr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-httr/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-httr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
 
 Package: r-cran-httr

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/httr_([-0-9\.]*).tar.gz

## r-cran-httr 1.4.0

=== debian/changelog ===
r-cran-httr (1.4.0-3) unstable; urgency=medium

  * Team upload
  * Set TRAVIS=true during autopkgtests to avoid hammering FTP server

 -- Graham Inggs <ginggs@debian.org>  Mon, 28 Jan 2019 17:43:13 +0000

r-cran-httr (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Skip a new upstream test failing on Debian autopkgtest
      infrastructure. (Closes: #916722)
  * Standards-Version: 4.3.0
  * debhelper 12

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 21:38:19 +0100

r-cran-httr (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:57:50 +0100

r-cran-httr (1.3.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 10:36:02 +0200

=== debian/control ===
Source: r-cran-httr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-mime,
               r-cran-openssl,
               r-cran-r6
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
Homepage: https://cran.r-project.org/package=httr

Package: r-cran-httr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).

## r-cran-httr 1.4.1

=== DESCRIPTION ===
Package: httr
Title: Tools for Working with URLs and HTTP
Version: 1.4.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Useful tools for working with HTTP organised by
    HTTP verbs (GET(), POST(), etc). Configuration functions make it easy
    to control additional request components (authenticate(),
    add_headers() and so on).
License: MIT + file LICENSE
URL: https://httr.r-lib.org/, https://github.com/r-lib/httr
BugReports: https://github.com/r-lib/httr/issues
Depends: R (>= 3.2)
Imports: curl (>= 3.0.0), jsonlite, mime, openssl (>= 0.8), R6
Suggests: covr, httpuv, jpeg, knitr, png, readr, rmarkdown, testthat
        (>= 0.8.0), xml2
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-30 13:44:18 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-08-05 14:30:02 UTC

=== debian/changelog ===
r-cran-httr (1.4.1-3ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Skip new retry test failing on Ubuntu autopkgtest infrastructure

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 14 Jul 2020 15:22:02 +0000

r-cran-httr (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests failing also on CRAN (Closes: #963795)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Jul 2020 11:44:26 +0200

r-cran-httr (1.4.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:46:11 +0200

r-cran-httr (1.4.1-1ubuntu1) focal; urgency=medium

  * Skip new retry test failing on Ubuntu autopkgtest infrastructure

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Jan 2020 18:20:41 +0000

r-cran-httr (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 10:49:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-httr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl,
+               r-cran-curl (>= 3.0.0),
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr
+Rules-Requires-Root: no
 
 Package: r-cran-httr
 Architecture: all

## r-cran-httr 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: httr
 Title: Tools for Working with URLs and HTTP
-Version: 1.4.1
+Version: 1.4.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -21,11 +21,11 @@
         (>= 0.8.0), xml2
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-07-30 13:44:18 UTC; hadley
+Packaged: 2020-07-20 14:19:08 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-08-05 14:30:02 UTC
+Date/Publication: 2020-07-20 23:40:04 UTC

=== debian/changelog ===
r-cran-httr (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:10:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-httr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/httr_([-0-9\.]*).tar.gz

## r-cran-httr 1.4.4+dfsg

=== debian/changelog ===
r-cran-httr (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:53:08 +0200

r-cran-httr (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:34:23 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl (>= 3.0.0),
+               r-cran-curl,
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr

## r-cran-httr 1.4.5+dfsg

=== DESCRIPTION ===
Package: httr
Title: Tools for Working with URLs and HTTP
Version: 1.4.5
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: Useful tools for working with HTTP organised by HTTP verbs
    (GET(), POST(), etc). Configuration functions make it easy to control
    additional request components (authenticate(), add_headers() and so
    on).
License: MIT + file LICENSE
URL: https://httr.r-lib.org/, https://github.com/r-lib/httr
BugReports: https://github.com/r-lib/httr/issues
Depends: R (>= 3.5)
Imports: curl (>= 3.0.0), jsonlite, mime, openssl (>= 0.8), R6
Suggests: covr, httpuv, jpeg, knitr, png, readr, rmarkdown, testthat
        (>= 0.8.0), xml2
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-02-23 17:08:46 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Posit, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2023-02-24 08:42:39 UTC

=== debian/changelog ===
r-cran-httr (1.4.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:18:06 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-mime,
                r-cran-openssl,
                r-cran-r6
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
 Homepage: https://cran.r-project.org/package=httr

## r-cran-httr 1.4.6+dfsg

=== debian/changelog ===
r-cran-httr (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:31:32 +0200

## r-cran-httr 1.4.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: httr
 Title: Tools for Working with URLs and HTTP
-Version: 1.4.5
+Version: 1.4.7
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Posit, PBC", role = c("cph", "fnd"))
@@ -13,7 +13,7 @@
 URL: https://httr.r-lib.org/, https://github.com/r-lib/httr
 BugReports: https://github.com/r-lib/httr/issues
 Depends: R (>= 3.5)
-Imports: curl (>= 3.0.0), jsonlite, mime, openssl (>= 0.8), R6
+Imports: curl (>= 5.0.2), jsonlite, mime, openssl (>= 0.8), R6
 Suggests: covr, httpuv, jpeg, knitr, png, readr, rmarkdown, testthat
         (>= 0.8.0), xml2
 VignetteBuilder: knitr
@@ -21,9 +21,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-23 17:08:46 UTC; hadleywickham
+Packaged: 2023-08-15 02:56:56 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Posit, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-02-24 08:42:39 UTC
+Date/Publication: 2023-08-15 09:00:02 UTC

=== debian/changelog ===
r-cran-httr (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:14:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl,
+               r-cran-curl (>= 5.0.2),
                r-cran-jsonlite,
                r-cran-mime,
                r-cran-openssl,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-httpuv,
        r-cran-jpeg,
        r-cran-knitr,
        r-cran-png,
        r-cran-readr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.8.0),
        r-cran-xml2
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/httr_([-0-9\.]*).tar.gz

## r-cran-httr 1.4.8+dfsg

=== debian/changelog ===
r-cran-httr (1.4.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove obsolete patches.
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 10:04:07 +0900

=== debian/control ===
Source: r-cran-httr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-curl (>= 5.1.0),
 r-cran-jsonlite,
 r-cran-mime,
 r-cran-openssl,
 r-cran-r6,
 r-cran-curl (>= 5.0.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr.git
Homepage: https://cran.r-project.org/package=httr
Rules-Requires-Root: no

Package: r-cran-httr
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R tools for working with URLs and HTTP
 Useful tools for working with HTTP organised by HTTP verbs (GET(),
 POST(), etc). Configuration functions make it easy to control additional
 request components (authenticate(), add_headers() and so on).

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-httpuv,
 r-cran-jpeg,
 r-cran-knitr,
 r-cran-png,
 r-cran-readr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 0.8.0),
 r-cran-xml2,
